<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje SubGr="Sifra_Art ImeArt" PodrediPo="Sifra_Art" ForsPrazenRed="D" />
       
<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
<Red ImeId="BrojRedGrp" Naslov="Art" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="G" />

<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Font="" Kod="" />
<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" DaliSuma="N" KojTip="S"  Font="" Kod="" />

<Red ImeId="BrAmbal" Naslov="Ambal" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###" />
<Red ImeId="Bruto" Naslov="Bruto" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###.00" />
<Red ImeId="Kolic" Naslov="Neto" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,###.00" />
<Red ImeId="MagCena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="###,###,###.00" />

<Red ImeId="Vrednost" Naslov="Iznos" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod=""  FormatStr="###,###,###.00" />

</NewDataSet>
